Subject: setup "base": strange behaviour of libbz2-1 and libpcre
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 18 Feb 2004 08:11:12 -0000

Sorry, I know this has been asked a while ago but I can't find the Q and I'm
pretty certain there wasn't an A.
1. Choose default "base" setup from internet and run to completion. 2.
Immediately choose it again and two new packages are identified for
installation: libbz2_1-1.0.2-5 and libpcre0-4.5-1. Is there a reason why
these two are not selected and installed at run 1? I tried looking at
setup.ini but found nothing exceptionable.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/